Subject: Re: [mpls] Shepherd Writeup update for draft-ietf-mpls-tp-temporal-hitless-psm-12

From: Huub van Helvoort <[email-masked]>
Date: Wed, 1 Mar 2017 15:34:47 +0100

Hej Loa,

[snipping to the relevant part]

>>    The document shepherd has reviewed the document, and the document
>>
>>    has been updated in response to his comments.  At WG chair request 
>> Huub
>
> hmmm - sent the request to Huub, but I think I did it as a co-author.

I did send my comments after review to the authors directly for them to 
update draft
and upload a new version of the draft.

>>    van Helvoort has also done a grammatical review of the document. In
>> addition Rtg Dir Review was performed and liaisons to ITU-T SG15
>> generated to inform them of the draft and its intent to describe
>> different MPLS-TP OAM requirements those communicated from ITU-T 
>> previously.

Cheers, Huub.

-- 
================================================================
Always remember that you are unique...just like everyone else...